#main-div {
    background-image: url(resources/background.png);
    background-repeat: repeat;
    background-color: #047e7e;
    margin: 0;
    background-attachment:fixed;
    display: grid;
    grid-gap: 0px;
    grid-template-columns: 20% 60% 20%;
    grid-template-areas: "leftside content rightside";
}

#content-div {
    grid-area: content;
    border: #000000;
    border-style: double;
    background-color: #ffffff;
}

#left-side-container {
    grid-area: leftside;
}

#left-side-content {
    justify-content: center;
    display: flex;
}

#right-side-container {
    grid-area: rightside;
}

